:root {
--KMqRaczNKQmj:  #FFFFFE;
--EXshhJglXsTe: #F2A31D;
--KnOQRIYIcisi: #171821;
--cnMhRnKCHSXI: #F4A319;
--ZYmRayiUVJXV:  #FD9F02;
--yUiWDJFutNFV:  #EADDDF;
--SjKUKnIUFcDQ:#BF2A42;
--bVLLINDwyvbl:#0066B8;

}

* {
box-sizing: border-box;
}

.qIRSpPrHRwkd a,
.TOruHWWBTxBc a{
color: var(--KnOQRIYIcisi);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--bVLLINDwyvbl);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--KMqRaczNKQmj);
color: var(--KnOQRIYIcisi);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.wNsmcZuyxEcs{
padding-inline:24px;

}
.aaWnRCoIgiZF {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.ceRNLdCBFWec,
.wVysxYIMINbx,
.inside-wrreATYpgwZr {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.qIRSpPrHRwkd {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.aaWnRCoIgiZF img,
.EmOIDWaloaND{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.bnDeNcwdMUIT {
display: flex;
align-items: center;
justify-content: center;
}

.ulOEaDKLUqvF {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.ulOEaDKLUqvF li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.ulOEaDKLUqvF {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.llapOncypDQU.active a {
font-weight: bold;
text-decoration: underline;

}
.llapOncypDQU {
cursor: pointer;

}

.ceRNLdCBFWec {
padding: 2rem;
border-radius: 0.25rem;
}
.LpKxIcWuYykZ {
display: flex;
align-items: center;
gap: 20px;
}
.MOjCUmeILYBD {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--KnOQRIYIcisi);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.MOjCUmeILYBD  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.PPgShgfshOrZ {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.oZHrnmJrIMfp {
max-width: 150px;
}

.NubPwowSvHWB {
font-size:20px;
}
.IncoNZovBIgg {
font-size: 16px;
text-align:center;
color:#777676;
}



.MSKPouBGMvup .gNilkBHZEEjR {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--EXshhJglXsTe);
color: var(--KnOQRIYIcisi);
transition: all 0.3s ease-in-out;
}

.MSKPouBGMvup .gNilkBHZEEjR:hover {
background-color: var(--ZYmRayiUVJXV);
transform: scale(1.05);
}

.WcHPeSynsocJ {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.WcHPeSynsocJ .xNdBFVpcUGEW {
width: 48px;
}



.MgVQWIoEFIAg:has(table) {
overflow-x: auto;
}
.MgVQWIoEFIAg:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--cnMhRnKCHSXI);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--KnOQRIYIcisi);
max-width: 100%;
}


td {
border: 1px solid var(--cnMhRnKCHSXI);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--cnMhRnKCHSXI);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.TnliKcURNwRT-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KnOQRIYIcisi);
}

.TnliKcURNwRT-item:last-child {
margin-bottom: 0;
}

.TnliKcURNwRT-item h3 {
margin: 10px 0;
}

.DDocbTGSXXsG:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.DDocbTGSXXsG {
width: 50%;
}

.rsaEtpLJxMmf {
font-size: 0.9em;
color: #666;
}


.GxFQYMVYdqHi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LKSJZcEaSOyT {
display: flex;
align-items: center;
}

.ioTVrBQVnDOH {
color: var(--KnOQRIYIcisi);
text-decoration: none;
transition: color .2s;
}

.ioTVrBQVnDOH:hover {
text-decoration: underline;
color: var(--ZYmRayiUVJXV);
}

.ioTVrBQVnDOH[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aufzdxxbtlSg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.wrreATYpgwZr {

background-color: var(--KMqRaczNKQmj);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-wrreATYpgwZr {
padding: 30px 0;
text-align: center;
}

.IjMoikQWGpbj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--KnOQRIYIcisi);
transition: opacity 0.3s ease;
}

.IjMoikQWGpbj::after,
.IjMoikQWGpbj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--KnOQRIYIcisi);
}

.IjMoikQWGpbj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.IjMoikQWGpbj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.FcARnJSotWiw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.FcARnJSotWiw::before {
content: '☰';
display: block;
transition: 0.3s;

}
.AZjHDvJGhFww:checked {
  opacity: 1;
  visibility: visible;
}
.AZjHDvJGhFww:checked + label::before {
content: '✕';
}

.KxtdMWZyoYBt {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.qmYgZpNyasvN {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.llapOncypDQU:hover > .qmYgZpNyasvN {
display: block;
text-align: center;
width: 100%;
}
}
.duqNoVjKxopc{
position:relative;

}

.BcOlaqECKjjP {
margin: 0;
}

.KBgGNoaxEQsL {
padding:5px;
}

.KBgGNoaxEQsL:hover {
background: rgba(0,0,0,0.05);
}

.DAuUCeLuyjtP {
display: flex;
margin-left:auto;
}

.ftFjietsjzwB {
position: relative;
display: inline-block;
}

.REwmwnxfsxwg {
color: var(--KnOQRIYIcisi);
background-color: var(--cnMhRnKCHSXI);
font-weight: 600;
border: 2px solid var(--cnMhRnKCHSXI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.QFZFFFsUkPcH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .REwmwnxfsxwg .QFZFFFsUkPcH {
transform: rotate(180deg);
}

.BehGDCsccExQ {
display: none;
position: absolute;
min-width: 145px;
color: var(--KnOQRIYIcisi);
background-color: var(--KMqRaczNKQmj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--cnMhRnKCHSXI);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .BehGDCsccExQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BehGDCsccExQ .smEEKYuNKGtq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--KnOQRIYIcisi);
}
.BehGDCsccExQ .smEEKYuNKGtq:hover {
background-color: var(--cnMhRnKCHSXI);
color: var(--KnOQRIYIcisi);
}
.BehGDCsccExQ .smEEKYuNKGtq.is-active {
color: var(--KMqRaczNKQmj);
font-weight: 600;
background: var(--ZYmRayiUVJXV);
border-radius: 8px;
}
.TOruHWWBTxBc{
padding:2rem;
}
.DkeUBRCFWjOR{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.kwRCrNHSALru{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.bhYbLEjOKzSu {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--KnOQRIYIcisi);
background-color: var(--yUiWDJFutNFV);
}
.bhYbLEjOKzSu .drtCkFXkHBGl ul,
.bhYbLEjOKzSu .drtCkFXkHBGl ol {
list-style: none;
padding: 0;
margin: 0;
}

.bhYbLEjOKzSu .drtCkFXkHBGl li {
list-style: none;
margin-bottom: 10px;
}
.AqdzEjjEAmoX,
.OwDRZeQLVsGG{
width: 50%;
}
.AqdzEjjEAmoX .drtCkFXkHBGl ol li::before,
.AqdzEjjEAmoX .drtCkFXkHBGl ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.OwDRZeQLVsGG .drtCkFXkHBGl ol li::before,
.OwDRZeQLVsGG .drtCkFXkHBGl ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.bhYbLEjOKzSu h3{
text-align:center;
color: var(--SjKUKnIUFcDQ);
}

@media(max-width: 1100px){
.wNsmcZuyxEcs{
padding-inline:0px;
}

.MSKPouBGMvup .gNilkBHZEEjR {
min-width: 180px;
}

}

@media(max-width: 992px){
.qIRSpPrHRwkd .PPgShgfshOrZ{
margin-right:0;
}
}

@media(max-width: 768px){
.qIRSpPrHRwkd {
padding: 10px 20px;
}
.aaWnRCoIgiZF{
padding: 0;
justify-content: space-between;
}
.LpKxIcWuYykZ {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.FcARnJSotWiw {
display: block;
color: var(--KnOQRIYIcisi);
order:2;
padding-right: 0;
margin-left: 0;
}

.DkeUBRCFWjOR{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.AZjHDvJGhFww:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.ulOEaDKLUqvF {
flex-direction: column;
gap: 0px;
padding: 0;
}

.MSKPouBGMvup .gNilkBHZEEjR {
min-width: 260px;
}
nav.bnDeNcwdMUIT li {
width:100%;
text-align:center;
padding: 10px 0;
}
.bnDeNcwdMUIT li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.duqNoVjKxopc > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.duqNoVjKxopc.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.llapOncypDQU.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.ceRNLdCBFWec {
padding: 20px;
}
.qmYgZpNyasvN {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.qmYgZpNyasvN li{
padding: 5px 0;

}

.llapOncypDQU.is-active > .qmYgZpNyasvN {
display: block;
}
.llapOncypDQU.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.llapOncypDQU{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.fWyNHYookZVD{
flex-direction:column;
}

.DDocbTGSXXsG {
width: 100%;
}

.MOjCUmeILYBD{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.bhYbLEjOKzSu {
flex-wrap: wrap;
}
.bhYbLEjOKzSu .DDocbTGSXXsG {
width: 100%;
}

.rsaEtpLJxMmf {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.LpKxIcWuYykZ {
gap:10px;
}
}
@media(max-width: 375px){
.LpKxIcWuYykZ {
flex-direction: column;
}
.DAuUCeLuyjtP {
font-size:16px;
}
.aaWnRCoIgiZF img,
.EmOIDWaloaND{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
